name:
  common: Lesotho
  official: Kingdom of Lesotho
  native:
    eng:
      common: Lesotho
      official: Kingdom of Lesotho
    sot:
      common: Lesotho
      official: Kingdom of Lesotho
eumember: false
landlocked: true
nationality: ""
tlds:
- .ls
languages:
  eng: English
  sot: Sotho
translations:
  DEU:
    common: Lesotho
    official: Königreich Lesotho
  FIN:
    common: Lesotho
    official: Lesothon kuningaskunta
  ITA:
    common: Lesotho
    official: Regno del Lesotho
  NLD:
    common: Lesotho
    official: Koninkrijk Lesotho
currencies:
- LSL
- ZAR
borders:
- ZAF
codes:
  alpha2: LS
  alpha3: LSO
  cioc: LES
  ccn3: "426"
  callingcodes:
  - "266"
  internationalprefix: "00"
geo:
  region: Africa
  subregion: Southern Africa
  continent: Africa
  capital: Maseru
  area: 30355
coordinates:
  longitudestring: 28 30 E
  latitudestring: 29 30 S
  minlongitude: 24
  minlatitude: -30.666668
  maxlongitude: 29.316668
  maxlatitude: -28.616667
  latitude: -29.581753
  longitude: 28.246613
